package WEB-INF.classes.wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseHeaderBean;

public class HrmRecAdvtMtnHdrBean extends BaseHeaderBean implements Serializable {
  String description;
  
  String entryMode;
  
  String entryModeId;
  
  String lastDate;
  
  String mediaName;
  
  String mediaType;
  
  String minInterviewScore;
  
  String minTotalScore;
  
  String minWrittenScoreA;
  
  String minWrittenScoreB;
  
  String referenceDate;
  
  String referenceNo;
  
  String referenceNoId;
  
  private String minInterviewScore2;
  
  private String minInterviewScore3;
  
  private String venue;
  
  private String date;
  
  private String time;
  
  public String getDescription() {
    return this.description;
  }
  
  public void setDescription(String newDescription) {
    this.description = newDescription;
  }
  
  public String getEntryMode() {
    return this.entryMode;
  }
  
  public void setEntryMode(String newEntryMode) {
    this.entryMode = newEntryMode;
  }
  
  public String getEntryModeId() {
    return this.entryModeId;
  }
  
  public void setEntryModeId(String newEntryModeId) {
    this.entryModeId = newEntryModeId;
  }
  
  public String getLastDate() {
    return this.lastDate;
  }
  
  public void setLastDate(String newLastDate) {
    this.lastDate = newLastDate;
  }
  
  public String getMediaName() {
    return this.mediaName;
  }
  
  public void setMediaName(String newMediaName) {
    this.mediaName = newMediaName;
  }
  
  public String getMediaType() {
    return this.mediaType;
  }
  
  public void setMediaType(String newMediaType) {
    this.mediaType = newMediaType;
  }
  
  public String getMinInterviewScore() {
    return this.minInterviewScore;
  }
  
  public void setMinInterviewScore(String newMinInterviewScore) {
    this.minInterviewScore = newMinInterviewScore;
  }
  
  public String getMinTotalScore() {
    return this.minTotalScore;
  }
  
  public void setMinTotalScore(String newMinTotalScore) {
    this.minTotalScore = newMinTotalScore;
  }
  
  public String getMinWrittenScoreA() {
    return this.minWrittenScoreA;
  }
  
  public void setMinWrittenScoreA(String newMinWrittenScoreA) {
    this.minWrittenScoreA = newMinWrittenScoreA;
  }
  
  public String getMinWrittenScoreB() {
    return this.minWrittenScoreB;
  }
  
  public void setMinWrittenScoreB(String newMinWrittenScoreB) {
    this.minWrittenScoreB = newMinWrittenScoreB;
  }
  
  public String getReferenceDate() {
    return this.referenceDate;
  }
  
  public void setReferenceDate(String newReferenceDate) {
    this.referenceDate = newReferenceDate;
  }
  
  public String getReferenceNo() {
    return this.referenceNo;
  }
  
  public void setReferenceNo(String newReferenceNo) {
    this.referenceNo = newReferenceNo;
  }
  
  public String getReferenceNoId() {
    return this.referenceNoId;
  }
  
  public void setReferenceNoId(String newReferenceNoId) {
    this.referenceNoId = newReferenceNoId;
  }
  
  public String getMinInterviewScore2() {
    return this.minInterviewScore2;
  }
  
  public void setMinInterviewScore2(String newMinInterviewScore2) {
    this.minInterviewScore2 = newMinInterviewScore2;
  }
  
  public String getMinInterviewScore3() {
    return this.minInterviewScore3;
  }
  
  public void setMinInterviewScore3(String newMinInterviewScore3) {
    this.minInterviewScore3 = newMinInterviewScore3;
  }
  
  public String getVenue() {
    return this.venue;
  }
  
  public void setVenue(String newVenue) {
    this.venue = newVenue;
  }
  
  public String getDate() {
    return this.date;
  }
  
  public void setDate(String newDate) {
    this.date = newDate;
  }
  
  public String getTime() {
    return this.time;
  }
  
  public void setTime(String newTime) {
    this.time = newTime;
  }
}
